@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



body{
	font-family: "Poppins", sans-serif !important;
}

.btn-primary{background-color: var(--rtcl-primary-color);border-color: var(--rtcl-primary-color);}
.colleges-archive{padding-block: 80px;}

.csu-listing-item{
	background: #fff;
    padding: 12px;
}
.csu-listing-thumb {
    max-width: 100%;
}
.csu-listing-item{margin-bottom:20px;}
.csu-listing-item img.csu-thumbnail {
    height: 100%;
    object-position: center;
    width: 100%;
}
.csu-title{margin-bottom:0px;}
.csu-title> a {
    font-size: 1.2rem;
    color: #000;
}

.csu-meta-data{margin-left:0px;padding-left:0;display:flex;flex-direction:column;list-style:none;gap:20px;}
.clg-categ {
    border-radius: 4px;
    padding-top: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.clg-categ h3 {
    background-color: #0e204d;
    color: #ffffff;
    padding: 5px 14px;
    border-radius: 2px;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
}
.clg-categ ul{display:flex;flex-flow:column;gap:10px;margin:0;width:100%;padding:30px;background:#fff;}
.clg-categ ul li{list-style: none;}
.clg-categ ul li a{font-size:16px;color:#2e2e2e;font-weight:500;font-family:'Nunito',sans-serif;}
.clg-categ ul li a:hover{color: var(--rtcl-primary-color);;}
.csu-detl{background:#fff;padding:25px;margin-bottom:20px;border-radius:10px;}
.csu-detl img.wp-post-image{width:100%;}
.csu-applybt a{display:inline-block;background:#6878d6;padding:8px 10px;color:#fff;font-size:16px;font-weight:600;border-radius:4px;}
ul.scuulmnu{display:flex;gap:20px;justify-content:space-between;margin-left:0;margin-bottom:0px;list-style:none;padding:12px 12px;background:#ffffff;}
ul.scuulmnu li> a{font-size:16px;color:#000;font-weight:600;}
ul.scuulmnu li> a:hover{color:var(--rtcl-primary-color);}
.csu-detl-menu{position:sticky;top:94px;transition:all 0.5s ease-out;z-index:9;}
.csu-wrap{display:flex;flex-direction:column;margin-top:30px;margin-bottom:20px;gap:30px;}
.pdgbrdr-csu{padding:20px;background:#ffff;}
.pdgbrdr-csu h4{margin-bottom:10px;}
.csu-stats .swiper-slide .box{padding:15px;background:#ffff;}
.csu-stats .swiper-slide:last-child .box{border-right:0;}
.csu-stats .swiper-slide .box> img{width:53px;}
.csu-stats .swiper-slide .box .text-muted{margin-bottom:0px;}
.csu-stats .swiper-slide .box p{margin-bottom:0px;}
.csu-top-courses ul{margin-left:0px;display:flex;flex-direction:column;gap:10px;}
.csu-top-courses ul li> a{color:#333;font-size:16px;}
.csu-top-courses ul li::marker{color:#FF9800;}
.csu-clg-image{width:250px;float:left;margin-right:25px;margin-bottom:0px;}

.pdgbrdr-csu ul{margin-bottom:2rem;margin-left: 0;}
.pdgbrdr-csu ul li{color:#333;font-size:16px;margin-bottom: 10px;}
.pdgbrdr-csu ul li::marker{color:#FF9800;}
.pdgbrdr-csu ul li>p{margin: 0;}
.mngmnt_swiper .swiper-slide{display:flex;height:auto ;}

.faclty-csu {
    background: #efefefb3;
    padding: 12px 12px;
    border-radius: 8px;
    color: #434343;
    font-size: 15px;
    min-height: 150px;
    flex: 1;
    display: flex
;
    flex-direction: column;
}
.faclty-csu .title {
    font-weight: 800;
    color: #000;
	font-size: 16px;
}

.applicatform {
    position: sticky;
    top: 143px;
	background: #fff;
    padding: 20px 25px;
}
.applicatform h4 {
    text-align: center;
    background: #6878d6;
    padding: 8px 10px;
    color: #ffffff;
    margin-bottom: 12px;
    font-weight: 700;
    font-size: 20px;
}
.applicatform input{
	width:100%;
}
.applicatform input[type="submit"] {
    background-color: #2e2e2e;
    border: 1px solid #2e2e2e;
    color: #fff;
    width: 100%;
    font-family: 'Nunito', sans-serif;
    padding: 6px 20px;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 30px;
}
.applicatform select{
	width:100%;
	cursor: pointer;
}
.applicatform select option{
	cursor: pointer;
}
.applicatform label{
	width:100%;
}
.applicatform h6 {
    text-align: center;
    font-size: 1.3rem;
    line-height: 1.5;
    font-weight: 700;
    color: #000;
    margin-bottom: 20px;
    margin-top: 20px;
}

.header-csu-mn {
    padding: 20px 0px 40px 0px;
    position: relative;
}
.header-csu-mn .row {
    align-items: center;
}
.college-info .csu-sngle-head {
    font-size: 25px;
    margin-bottom: 10px;
}
.college-info h6 {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
    color: #6c757d;
}
.college-info h6 i{
	color:#2828ea;
}
ul.info{
	padding-left:0px;
	margin-left:0px;
	list-style:none;
}
.college-info ul li span.star-rating {
    color: goldenrod;
    margin-left: 5px;
}
a.btn-danger {
    color: #fff;
}
a.btn-success {
    color: #fff;
}
a.btn-info {
    color: #fff;
}
.btnsocal {
    display: flex;
    gap: 20px;
}
a.appky-btn {
    background: var(--rtcl-secondary-color);
    padding: 12px 14px;
    color: #fff;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 600;
}
.csu-coures-list tbody {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
	justify-content: space-between;
}
.csu-coures-list tbody tr {
    display: flex;
    border: 1px solid rgb(0 0 0 / 5%);
	justify-content: space-between;
    padding: 10px;
    flex: 0 0 48%;
    box-sizing: border-box;
}


.categoryall {
    padding-top: 70px;
    display: block;
	padding-bottom: 70px;
}
.cat-unicolschol {
    padding: 30px 15px;
    background: #fff;
    text-align: center;
}
.cat-unicolschol h3 {
    margin-bottom: 0px;
}
.cat-unicolschol h3 a {
    font-size: 18px;
    line-height: 25px;
    display: block;
    color: #000;
    padding-top: 22px;
}
.cat-unicolschol-inner img {
    width: 60px;
}


.pagination-wrap{margin-top: 50px;}
.pagination-wrap .nav-links{}
.pagination-wrap .nav-links .page-numbers{display:inline-block;padding:0.2rem 0.5rem;border:0.1rem solid #eee;background-color:#fff;font-size:16px;color:#2e2e2e;}
.pagination-wrap .nav-links .page-numbers.current{background-color:var(--rtcl-primary-color);color:#fff;border-color:var(--rtcl-primary-color);}

.allunicolg{padding-top:80px;}
.clog-item {
    background: #fff;
    height: 100%;
    padding-block: 2rem;
}
.uniclog-content-area {
    padding-block: 1em;
    text-align: center;
}
.csu-item-content h3 {
    margin-bottom: 0px;
}
.csu-listing-meta-data{padding:0;margin:0;}
.csu-listing-meta-data>li{list-style:none;font-size:16px;margin-bottom:8px;color:#2e2e2e;font-weight:500;}
.csu-listing-meta-data>li>i{color:#FF9800;margin-right:10px;}
/* .featu-imgclguni{background:#000000;padding:1px;} */
.featu-imgclguni img{padding:0 40px;background:#fff;width:100%;aspect-ratio:4 / 1.5;object-fit:contain;}
.csu-item-content h3 a{font-size:20px;line-height:1.2;display:block;color:#000;font-weight:600;}
.allunicolg > .row{gap:1.5rem 0;}
.csu-location{background:#fff;padding:20px;text-align:center;}
.csu-location img{width:70px;}

/* .csu-location .rtin-title {
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1;
} */
.csu-content .csu-hom-title{font-size:20px;line-height:1.2;display:block;color:#000;font-weight:600;}
.csu-locat-img{margin-bottom: 2rem;}

.our-ftrform .main-title{margin-bottom: 3rem;}
.our-ftrform ul{display:flex;gap:20px;}
.our-ftrform ul li{display:inline-block;}
.btn-thm{background:#0d6efd;color:#fff;}
.our-ftrform h3{font-size:30px;font-weight:800;margin-bottom:10px;}
.our-ftrform p{font-size:18px;}
.footer-form-li>.btn{border-radius:4px;background-color:#0e204d;color:#fff;font-size:16px;font-weight:500;font-family:'Nunito',sans-serif;padding:8px 20px;height:100%;}
.footer-form-li .form-select{outline:none;box-shadow:none;border-radius:5px;height:45px;line-height:1.2;padding:5px 30px 5px 12px;border-color:#e7e7e7;}

.featured_img
 {
    background: #fff;
    margin-bottom: 1rem;
    width: 100px;
}
.csu-coures-list .btn-div .btn{color:#fff;background-color:var(--rtcl-primary-color);border-color:var(--rtcl-primary-color);}

.addressList{padding: 0;margin: 0;}
.addressList>li{list-style: none;margin-bottom: 20px;}
.addressList>li>.label{font-weight:600;color:#2e2e2e;font-size:16px;margin-bottom:5px;}
.addressList>li>.data{color:#636363;font-size:16px;}

.recrting-com-img{max-width:180px;border:1px solid #eee;padding:10px;}
.recrting-com-img>img{max-width:100%;height:75px;object-fit:contain;}


.abot-clogimg img {
    width: 90%;
    border-radius: 80px 90px 1px 90px;
    border: 6px solid #000;
    border: outset 5px #1f63a9;
    float: right;
}
.selected-filters {
    margin-bottom: 20px;
}

.filter-tag {
    display: inline-block;
    background: #f0f0f0;
    padding: 6px 12px;
    margin: 5px;
    border-radius: 20px;
    font-size: 14px;
}

.filter-tag a {
    font-weight: bold;
    margin-left: 8px;
    color: #cc0000;
    text-decoration: none;
}
span.term-count {
    float: right;
    margin-left: 7px;
}
.universities-archive {
    padding: 40px 0px 10px;
}

.csu-listing-card h3 {
    line-height: 24px;
}
.csu-listing-card h3 a {
    color: #000;
    font-size: 18px;
    line-height: 16px !important;
}
.csu-listing-card {
    background: #fff;
    padding: 20px 15px;
    margin-bottom: 10px;
}
.comparison-table thead tr th {
    color: #000;
}
.comparison-table tbody tr td:nth-child(1) {
    color: #000;
}
a.scrollToTop{
	background-color: #bd933a;
}


:root {
    --rtcl-primary-color: #bd933a;
    --rtcl-secondary-color: #bd933a;
    --rtcl-top-bg-color: #bd933a;
    --rtcl-link-hover-color: #bd933a;
    --rtcl-lite-primary-color: #bd933a;
}

.home-from7 input.wpcf7-form-control.wpcf7-submit {
    margin-top: 2rem;
    padding: 6px 40px;
    background: #0f204d;
    border: none;
    color: #fff;
}
.type-university ul.post-meta {
    display: none;
}